/*--------------- BANDERAS ---------------*/
/*-----A*/
/*Albania*/ .b_alb{background-image: url(/iconos/v1.x/v1.0/banderas/svg/alb.svg);}
/*Alemania*/ .b_ger{background-image: url(/iconos/v1.x/v1.0/banderas/svg/deu.svg);}
/*Alemania*/ .b_ger{background-image: url(/iconos/v1.x/v1.0/banderas/svg/ger.svg);}
/*Argelia*/ .b_alg{background: url(/iconos/v1.x/v1.0/banderas/svg/alg.svg);}
/*Argentina*/ .b_arg{background: url(/iconos/v1.x/v1.0/banderas/svg/arg.svg);}
/*Austria*/ .b_aut{background-image: url(/iconos/v1.x/v1.0/banderas/svg/aut.svg);}
/*Australia*/ .b_aus{background-image: url(/iconos/v1.x/v1.0/banderas/svg/aus.svg);}
/*Aragón*/ .b_ara{background-image: url(/iconos/v1.x/v1.0/banderas/svg/ara.svg);}
/*Azerbaiyán*/ .b_aze{background-image: url(/iconos/v1.x/v1.0/banderas/svg/aze.svg);}
/*Arabia Saudi*/ .b_asa{background-image: url(/iconos/v1.x/v1.0/banderas/svg/ksa.svg);}
/*-----B*/
/*Bahrein*/ .b_brn{background-image: url(/iconos/v1.x/v1.0/banderas/svg/bhr.svg);}
/*Bélgica*/ .b_bel{background-image: url(/iconos/v1.x/v1.0/banderas/svg/bel.svg);}
/*Bielorrusia*/ .b_blr{background-image: url(/iconos/v1.x/v1.0/banderas/svg/blr.svg);}
/*Bolivia*/ .b_bol{background-image: url(/iconos/v1.x/v1.0/banderas/svg/bol.svg);}
/*Bosnia*/ .b_bih{background-image: url(/iconos/v1.x/v1.0/banderas/svg/bih.svg);}
/*Brasil*/ .b_bra{background-image: url(/iconos/v1.x/v1.0/banderas/svg/bra.svg);}
/*Bulgaria*/ .b_bul{background-image: url(/iconos/v1.x/v1.0/banderas/svg/bul.svg);}
/*-----C*/
/*Canadá*/ .b_can{background-image: url(/iconos/v1.x/v1.0/banderas/svg/can.svg);}
/*Cataluña*/ .b_cat{background-image: url(/iconos/v1.x/v1.0/banderas/svg/cat.svg);}
/*Chile*/ .b_chi{background-image: url(/iconos/v1.x/v1.0/banderas/svg/chi.svg);}
/*China*/ .b_chn{background-image: url(/iconos/v1.x/v1.0/banderas/svg/chn.svg);}
/*Chipre*/ .b_cyp{background-image: url(/iconos/v1.x/v1.0/banderas/svg/cyp.svg);}
/*Comunidad Valenciana*/ .b_cvl{background-image: url(/iconos/v1.x/v1.0/banderas/svg/cvl.svg);}
/*Colombia*/ .b_col{background-image: url(/iconos/v1.x/v1.0/banderas/svg/col.svg);}
/*Costa Rica*/ .b_crc{background-image: url(/iconos/v1.x/v1.0/banderas/svg/crc.svg);}
/*Corea*/ .b_kor{background-image: url(/iconos/v1.x/v1.0/banderas/svg/kor.svg);}
/*Croacia*/ .b_cro{background-image: url(/iconos/v1.x/v1.0/banderas/svg/cro.svg);}
/*Cuba*/ .b_cub{background-image: url(/iconos/v1.x/v1.0/banderas/svg/cub.svg);}
/*-----D*/
/*Dinamarca*/ .b_den{background: url(/iconos/v1.x/v1.0/banderas/svg/dnk.svg);}
/*-----E*/
/*Ecuador*/ .b_ecu{background-image: url(/iconos/v1.x/v1.0/banderas/svg/ecu.svg);}
/*Egipto*/ .b_egy{background-image: url(/iconos/v1.x/v1.0/banderas/svg/egy.svg);}
/*Emiratos Árabes Unidos*/ .b_uae{background-image: url(/iconos/v1.x/v1.0/banderas/svg/are.svg);}
/*Eritrea*/ .b_eri{background: url(/iconos/v1.x/v1.0/banderas/svg/eri.svg);}
/*Escocia*/ .b_esc{background: url(/iconos/v1.x/v1.0/banderas/svg/esc.svg);}
/*Eslovakia*/ .b_svk{background-image: url(/iconos/v1.x/v1.0/banderas/svg/svk.svg);}
/*Eslovenia*/ .b_slo{background-image: url(/iconos/v1.x/v1.0/banderas/svg/slo.svg);}
/*España*/ .b_esp{background-image: url(/iconos/v1.x/v1.0/banderas/svg/esp.svg);}
/*Estados unidos*/ .b_usa{background-image: url(/iconos/v1.x/v1.0/banderas/svg/usa.svg);}
/*Estonia*/ .b_est{background-image: url(/iconos/v1.x/v1.0/banderas/svg/est.svg);}
/*Etiopia*/ .b_eth{background-image: url(/iconos/v1.x/v1.0/banderas/svg/eth.svg);}
/*-----F*/
/*Finlandia*/ .b_fin{background: url(/iconos/v1.x/v1.0/banderas/svg/fin.svg);}
/*Francia*/ .b_fra{background-image: url(/iconos/v1.x/v1.0/banderas/svg/fra.svg);}
/*-----G*/
/*Georgia*/ .b_geo{background-image: url(/iconos/v1.x/v1.0/banderas/svg/geo.svg);}
/*Gran Bretaña*/ .b_gbr{background-image: url(/iconos/v1.x/v1.0/banderas/svg/gbr.svg);}
/*Grecia*/ .b_gre{background-image: url(/iconos/v1.x/v1.0/banderas/svg/gre.svg);}
/*-----H*/
/*Holanda*/ .b_ned{background-image: url(/iconos/v1.x/v1.0/banderas/svg/ned.svg);}
/*Hungría*/ .b_hun{background-image: url(/iconos/v1.x/v1.0/banderas/svg/hun.svg);}
/*-----I*/
/*Indonesia*/ .b_ina{background-image: url(/iconos/v1.x/v1.0/banderas/svg/ina.svg);}
/*Inglaterra*/ .b_ing{background-image: url(/iconos/v1.x/v1.0/banderas/svg/ing.svg);}
/*Islandia*/ .b_isl{background-image: url(/iconos/v1.x/v1.0/banderas/svg/isl.svg);}
/*Israel*/ .b_isr{background-image: url(/iconos/v1.x/v1.0/banderas/svg/isr.svg);}
/*Irán*/ .b_iri{background-image: url(/iconos/v1.x/v1.0/banderas/svg/iri.svg);}
/*Irlanda*/ .b_irl{background-image: url(/iconos/v1.x/v1.0/banderas/svg/irl.svg);}
/*Irlanda*/ .b_ira{background-image: url(/iconos/v1.x/v1.0/banderas/svg/irl.svg);}
/*Italia*/ .b_ita{background-image: url(/iconos/v1.x/v1.0/banderas/svg/ita.svg);}
/*-----J*/
/*Jamaica*/ .b_jam{background-image: url(/iconos/v1.x/v1.0/banderas/svg/jam.svg);}
/*Japón*/ .b_jpn{background-image: url(/iconos/v1.x/v1.0/banderas/svg/jpn.svg);}
/*-----K*/
/*Kazajistán*/ .b_kaz{background-image: url(/iconos/v1.x/v1.0/banderas/svg/kaz.svg);}
/*-----L*/
/*Lituania*/ .b_ltu{background-image: url(/iconos/v1.x/v1.0/banderas/svg/ltu.svg);}
/*Letonia*/ .b_lat{background-image: url(/iconos/v1.x/v1.0/banderas/svg/lat.svg);}
/*Luxemburgo*/ .b_lux{background-image: url(/iconos/v1.x/v1.0/banderas/svg/lux.svg);}
/*-----M*/
/*Macedonia*/.b_mkd{background-image: url(/iconos/v1.x/v1.0/banderas/svg/mkd.svg);}
/*Malasia*/.b_mas{background-image: url(/iconos/v1.x/v1.0/banderas/svg/mys.svg);}
/*Marruecos*/.b_mar{background-image: url(/iconos/v1.x/v1.0/banderas/svg/mar.svg);}

/*México*/ .b_mex{background: url(/iconos/v1.x/v1.0/banderas/svg/mex.svg);}
/*Mónaco*/ .b_mon{background-image: url(/iconos/v1.x/v1.0/banderas/svg/mco.svg);}
/*-----N*/
/*Nigeria*/ .b_nig{background: url(/iconos/v1.x/v1.0/banderas/svg/ngr.svg);}
/*Noruega*/ .b_nor{background: url(/iconos/v1.x/v1.0/banderas/svg/nor.svg);}
/*Nueva Zelanda*/ .b_nzl{background: url(/iconos/v1.x/v1.0/banderas/svg/nzl.svg);}
/*-----O*/
/*-----P*/
/*Paises Bajos*/.b_nld{background-image: url(/iconos/v1.x/v1.0/banderas/svg/nld.svg);}
/*Panamá*/.b_pan{background-image: url(/iconos/v1.x/v1.0/banderas/svg/pan.svg);}
/*Paraguay*/.b_par{background-image: url(/iconos/v1.x/v1.0/banderas/svg/par.svg);}
/*Peru*/.b_per{background-image: url(/iconos/v1.x/v1.0/banderas/svg/per.svg);}
/*Polonia*/ .b_pol{background: url(/iconos/v1.x/v1.0/banderas/svg/pol.svg);}
/*Portugal*/ .b_prt{background: url(/iconos/v1.x/v1.0/banderas/svg/prg.svg);}
/*Portugal*/ .b_por{background: url(/iconos/v1.x/v1.0/banderas/svg/prt.svg);}
/*-----Q*/
/*Qatar*/ .b_qat{background: url(/iconos/v1.x/v1.0/banderas/svg/qat.svg);}
/*-----R*/
/*Rusia*/ .b_rus{background-image: url(/iconos/v1.x/v1.0/banderas/svg/rus.svg);}
/*República Checa*/ .b_cze{background-image: url(/iconos/v1.x/v1.0/banderas/svg/cze.svg);}
/*República Dominicana*/ .b_dom{background-image: url(/iconos/v1.x/v1.0/banderas/svg/dom.svg);}
/*Rhodesia*/ .b_rho{background-image: url(/iconos/v1.x/v1.0/banderas/svg/rho.svg);}
/*Romania*/ .b_rou{background-image: url(/iconos/v1.x/v1.0/banderas/svg/rou.svg);}
/*-----S*/
/*Senegal*/ .b_sen{background-image: url(/iconos/v1.x/v1.0/banderas/svg/sen.svg);}
/*Serbia*/ .b_srb{background-image: url(/iconos/v1.x/v1.0/banderas/svg/srb.svg);}
/*Singapur*/ .b_sin{background-image: url(/iconos/v1.x/v1.0/banderas/svg/sgp.svg);}
/*Singapur*/ .b_swe{background-image: url(/iconos/v1.x/v1.0/banderas/svg/swe.svg);}
/*San Marino*/ .b_smr{background-image: url(/iconos/v1.x/v1.0/banderas/svg/smr.svg);}
/*Suecia*/ .b_swe{background-image: url(/iconos/v1.x/v1.0/banderas/svg/swe.svg);}
/*Suiza*/ .b_sui{background-image: url(/iconos/v1.x/v1.0/banderas/svg/sui.svg);}
/*Suráfrica .b_sud{background-image: url(/iconos/v1.x/v1.0/banderas/svg/zaf.svg);}*/
/*Suráfrica*/ .b_rsa{background-image: url(/iconos/v1.x/v1.0/banderas/svg/zaf.svg);}
/*-----T*/
/*Tailandia*/ .b_tha{background-image: url(/iconos/v1.x/v1.0/banderas/svg/tha.svg);}
/*Taiwan*/ .b_tpe{background-image: url(/iconos/v1.x/v1.0/banderas/svg/tpe.svg);}
/*Túnez*/ .b_tun{background-image: url(/iconos/v1.x/v1.0/banderas/svg/tun.svg);}
/*Turquía*/ .b_tur{background-image: url(/iconos/v1.x/v1.0/banderas/svg/tur.svg);}
/*-----U*/
/*Ucrania*/ .b_ukr{background-image: url(/iconos/v1.x/v1.0/banderas/svg/ukr.svg);}
/*Uruguay*/ .b_uru{background-image: url(/iconos/v1.x/v1.0/banderas/svg/uru.svg);}
/*Uzbekistán*/ .b_uzb{background-image: url(/iconos/v1.x/v1.0/banderas/svg/uzb.svg);}
/*-----V*/
/*Venezuela*/ .b_ven{background-image: url(/iconos/v1.x/v1.0/banderas/svg/ven.svg);}
/*-----X*/
/*-----Y*/
/*-----Z*/
